package gotowe.p14_inicjalizacja.v4;

public class TestStaticObejscie {

	public static void main(String[] args) {
		System.out.println("początek");
		
		StaticObejscie zmienna = new StaticObejscie();

	}

}
